<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="대만, 중국"/>
    <item name="region_HK_r_all" value="홍콩, 중국"/>
    <item name="region_MO_r_all" value="마카오, 중국"/>
    <item name="region_MM_r_all" value="미얀마"/>
</taboo>